            @import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

            body {
                font-family: "Roboto", "Arial", "sans-serif";
                color: #000;
            }
            h1,
            h2,
            h3,
            h4,
            h5,
            h6 {
                /*font-family: "Playfair Display", "Georgia", "sans-serif";*/
                font-family: "Inter", sans-serif;
                color: #151515;
            }
            body > header {
                background-color: #000;
                height: 110px;
            }
            @media (max-width: 767px) {
                body > header {
                    height: 50px;
                }
            }
            article#page-header {
                margin-top: 100px;
            }
            @media (max-width: 767px) {
                article#page-header {
                    margin-top: 50px;
                }
            }
            a.anchor {
                top: -100px;
            }
            body > header > section > nav a {
                color: #fff;
            }
            body > header > section > nav a:hover {
                color: #9f1d21;
            }
            body > header > section > nav .current-menu-item > a,
            body > header > section > nav .current-menu-ancestor > a {
                color: #9f1d21;
            }
            body > header > section {
                width: 1843px;
                max-width: 95%;
                display: -webkit-box;
                display: -moz-box;
                display: -ms-flexbox;
                display: -webkit-flex;
                display: flex;
                -webkit-box-orient: horizontal;
                -webkit-box-direction: normal;
                align-items: center;
            }
            body > header > section > nav {
                flex-grow: 1;
                margin: 1em 2em;
                text-align: center;
            }
            body.page-id-464 #mf-section-1,
            body.page-id-464 #mf-section-1 h1,
            body.page-id-464 #mf-section-1 h2,
            body.page-id-464 #mf-section-1 h3,
            body.page-id-464 #mf-section-1 h4,
            body.page-id-464 #mf-section-1 h5,
            body.page-id-464 #mf-section-1 h6 {
                color: #fff;
            }
            body.page-id-464 #mf-section-1 {
                background-color: #333;
            }
            body.page-id-464 #mf-row-1-1 {
                width: 700px;
            }
            body.page-id-464 #mf-module-1-1-1 {
                text-align: center;
            }
            body.page-id-464 #mf-module-1-1-1 .text-content {
                font-size: 1.2em;
                font-weight: 300;
                line-height: 1.5;
            }
            @media (min-width: 1025px) {
                body.page-id-464 #mf-module-1-1-1 h2::after {
                    display: block;
                    content: "";
                    width: 50px;
                    height: 3px;
                    background-color: #9f1d21;
                    margin: 25px auto;
                }
            }
            body.page-id-464 #mf-section-2 {
                padding-top: 0;
                padding-bottom: 0;
            }
            body.page-id-464 #mf-row-2-1 {
                width: 100%;
                max-width: 100%;
            }
            body.page-id-464 #mf-module-2-1-1 .map {
                height: 21.4vw;
                min-height: 33vh;
                max-height: 500px;
            }
            @media (max-width: 767px) {
                body.page-id-464 #mf-module-2-1-1 .map {
                    min-height: 50vh;
                }
            }
            body.page-id-464 #mf-module-2-1-1 > .map.active::before {
                padding-bottom: 56.25%;
            }
            @media (max-width: 979px) {
                body.page-id-464 #mf-module-2-1-1 > .map.active::before {
                    padding-bottom: 112.5%;
                }
            }
            @media (max-width: 480px) {
                body.page-id-464 #mf-module-2-1-1 > .map.active::before {
                    padding-bottom: 225%;
                }
            }


            body > header > section > nav .current-menu-item > a,
            body > header > section > nav .current-menu-ancestor > a,
            body > header > section > nav a:hover {
                color: #a99064 !important;
            }



            /*------------------------------------------*/
            .law-htag-mb{
                margin-top: 22px;
                margin-bottom: 10px;
            }

            .law-htag-mb1{
                margin-top: 35px;
                margin-bottom: 10px;
            }

            .lawn-htag{
                font-size: 30px;
            }

            .visa-htag{
                margin-top: 45px;
                margin-bottom: 15px;
            }

            .hunk-tag{
                font-size: 24px;
            }


            /*---------------- Contact Us -------------*/
            .law-con{
                margin-top: 8px;
                height: 40px;
                width: 100%;
                padding: 5px 15px;
                font-size: 14px;
            }
            .law-textarea{
                padding: 15px 15px;
                margin-top: 8px;
                width: 100%;
                height: 130px;
                font-size: 15px;
            }
            .law-first{
                margin-top: 15px;
                padding-right: 25px;
            }
            .law-con-mt{
                margin-top: 25px;
            }
            .law-con-icon{
                color: #111 !important;
            }
            .law-from1{
                margin-bottom: 5px;
            }
            .law-from2{
                margin-bottom: 25px;
            }

            /*----------- For Blog Page ---------------*/
            .tac-row{
                display: flex;
                flex-wrap: wrap;
                width: 100%;
            }
            .tac-single{
                width: 33.33%;
                padding: 0 10px;
            }
            .tac-blog{
                font-size: 19px;
                line-height: 28px;
                margin-bottom: 10px;
            }
            .blog-content{
                box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
                padding: 20px 25px;
            }

            .blog-content a{
                text-decoration: none;
            }

            .blog-date{
                font-size: 14px;
                margin-bottom: 15px;
            }
            .blog-image{
                width: 100%;
                height: 220px;
                object-fit: cover;
            }

            .blog-mt{
                margin-top: 30px;
            }

            .blog-main-image{
                width: 100%;
                height: 525px;
                object-fit: cover;
                margin-bottom: 15px;
            }

            /*---------- Footer Up ---------------*/
            .mapouter{position:relative; text-align:right; width:100%; height:500px;}
            .gmap_canvas {overflow:hidden; background:none; width:100%; height:500px;}
            .gmap_iframe {width:100%; height:500px;}


            /*-------------- Coming Soon -----------------*/
            .coming-row{
                width: 100%;
                text-align: center;
                padding: 150px 0;
            }


            /*------------- About Us Page ------------------*/
            .tax-about{
                margin-top: 25px;
            }

            .adeel{
                height: 570px;
                width: 100%;
                object-fit: cover;
            }

            .christina{
                height: 455px;
                width: 100%;
                object-fit: cover;
            }

            .aisha{
                height: 350px;
                width: 100%;
                object-fit: cover;
            }

            .tuoni-mt{
                margin-top: 20px;
            }

            .visa-select-form{
                margin-top: 8px;
                height: 40px;
                width: 100%;
                border-radius: 0;
                border: 1px solid #dddddd;
                padding: 5px 15px;
                color: #757575;
                font-size: 15px;
            }



            /*------------- Footer Up Section -----------------*/
            .tex-main-section{
                padding-top: 4vw;
                padding-bottom: 6vw;
            }
            .tex-all-content{
                margin-bottom: 30px;
            }
            .tax-main-tag{
                text-transform: capitalize;
                text-align: center;
                font-size: 36px;
            }
            .tex-p-tag{
                text-align: center;
                color: #fff;
            }
            .visa-fb-mb{
                margin-bottom: 2vw;
            }



            /*--------------- Home Page Section ---------------*/
            .why-choose-us-padding{
                padding-top: 65px;
                padding-bottom: 90px;
            }

            .why-icon{
                filter: invert();
                width: 32px;

            }

            .why-aside-icon{
                width: 56px;
                filter: invert(1);
                margin-bottom: 10px;
            }

            .law-serv-pb{
                padding-bottom: 35px;
            }
            .law-serv-pb1{
                padding-bottom: 15px;
            }

            .visa-form-padd{
                padding-bottom: 95px;
                padding-top: 130px;
            }

            .visa-caal-icon{
                filter: invert(1);
                width: 22px;
                position: relative;
                margin-top: -3px;
                margin-right: 3px;
            }

            .visa-testi-sec{
                gap: 50px;
                display: grid;
                grid-template-columns: 1fr 2fr;
                margin-bottom: 60px;
                margin-top: 60px;
            }

            .visa-testi-all{
                gap: 50px; 
                display: grid; 
                grid-template-columns: 1fr 1fr; 
                margin-bottom: 10px;
            }

            .visa-testi-ptag{
                padding-left: 20px;
                border-left: 5px solid #9f1d21;
                height: 150px;
                overflow: auto;
                padding-right: 20px;
                margin-bottom: 15px;
            }

            .why-fonts{
                font-size: 36px;
            }

            .mob-only{display: none !important;}

            .about-us-area{
                align-items: center;
                gap: 50px;
                display: grid;
                grid-template-columns: 1fr 1fr;
                margin-bottom: 80px;
                margin-top: 35px;
            }

            .banner-sub-heading{
                text-transform: uppercase;
                font-family: "Roboto", "Arial", "sans-serif";
                font-size: 17px;
                font-weight: 400;
            }

            .banner-main-heading{
                line-height: 1.05em !important;
                font-size: 56px !important;
                margin-bottom: 30px !important;
            }

            .banner-ptag{
                color: #fff;
            }


            .about-us-secy{
                align-items: center;
                width: 1300px;
                margin: 0 auto;

            }

            .about-row{
                width: 100%;
                display: flex;
                flex-wrap: wrap;
                margin-bottom: 0px;
                margin-top: 85px;
            }

            .about-image{
                width: 45%;
            }
            .about-conty{
                width: 55%;
            }

            .about-conty h2{
                font-size: 36px;
                font-weight: 800;
                line-height: 1.2;
                margin: 10px 0 25px;
            }

            .about-conty h4{
                text-transform: capitalize;
                margin-bottom: 25px;
                font-size: 18px;
                line-height: 25px;
            }

            .about-home-btn{
                margin-top: 25px;
            }

            .mob-down-btn{
                display: none;
            }

            .adel-about{
                margin-bottom: 20px;
            }

            .form-google{
                text-transform: lowercase;
                font-weight: 300;
                font-size: 18px;
            }

            .adel-about{
                margin-top: 15px;
            }


            .mership-of-law{
                width: 100%;

            }

            .membership-row{
                width: 100;
                display: flex;
                flex-wrap: wrap;
            }

            .merbership-full-row{
                width: 100%;
            }

            .merbership-full-row h3{
                text-align: center;
            }


            .footer-memp{
                font-weight: 600;
                margin-top: 10px;
                margin-bottom: 10px;
                text-align: left;
                width: 100%;
            }

            .footer-ul-member{
                list-style: none;
                display: flex;
                width: 100%;
                padding-left: 0px;
                margin-bottom: 0px;
            }

            .footer-ul-member li{

            }

            .footer-ul-member li img{
                width: 150px;
            }

            .about-image-name{
                padding-left: 5px;
                margin-top: 0px;
            }



            /*---------- Home Testimonial Section -----------*/
            .main-testy-section{
                width: 100%;
                max-width: 100%;
                margin-top: 85px;
            }

            .home-testy-btn{
                transition: all 0.2s ease;
                font-weight: 500;
                text-transform: uppercase;
                letter-spacing: .05em;
                background-color: #aa9062;
                border: none;
                color: #fff;
                padding: 1.2em 2.3em 1em;
                border-radius: 2rem;
            }

            .home-testy-btn:hover{
                color: #fff;
            }

            .hm-tst-star{
                height: 22px;
            }

            .content-centre{
                margin: 0;
                top: 50%;
                transform: translateY(-50%);
                position: relative;
            }

            .adeel-about-image{
                height: 650px;
                object-fit: cover;
                width: 100%;
                padding-right: 60px;
                margin-bottom: 15px;

            }

            .aguhuik{
                position: relative;
                margin-top: -50px;
            }



            /*------------------------ Responsive Here   -------------------------------*/
            @media screen and (max-width: 1610px){
                body > header {height: 111px;}

            }

            @media screen and (max-width: 1370px){
                .banner-main-heading {font-size: 52px !important;}
            }

            @media screen and (max-width: 460px){
                .mob-none{display: none !important;}
                .mob-only{
                    display: block !important;
                }

                .mob-down-btn{
                    display: block;
                }

                .lawn-htag {font-size: 22px;}
                .tax-main-tag {font-size: 32px;line-height: 36px;margin-bottom: 20px;}
                .tex-main-section {padding-top: 12vw;padding-bottom: 3vw;}
                .visa-fb-mb {margin-bottom: 3vw;}

                .mapouter{height:400px;}
                .gmap_canvas {height:400px;}
                .gmap_iframe {height:400px;}

                body > header > section > nav {text-align: end;font-size: 16px;}
                article#page-header {padding-top: 15vw;padding-bottom: 15vw;}

                .tac-single {width: 100%;margin-bottom: 30px;}
                .blog-main-image {height: 245px;}
                .adeel {height: 420px;}
                .christina {height: 405px;}


                .mob-mt35{margin-top: 35px;}
                .visa-form-padd {padding-top: 45px;}
                .why-aside-icon {width: 46px;}
                .why-choose-us-padding {
                    padding-top: 40px;
                    padding-bottom: 70px;
                }
                .mob-testi-mb{
                    margin-bottom: 20px;
                }
                .why-fonts {
                    font-size: 28px;
                }
                .visa-testi-sec {
                    margin-bottom: 40px;
                    margin-top: 30px;
                }
                .banner-main-heading {
                    line-height: 1.25em !important;
                    font-size: 32px !important;
                    margin-bottom: 25px !important;
                }
                .banner-sub-heading {font-size: 15px;}


                .about-row {
                    display: block;
                    margin-top: 40px;
                }
                .about-conty h2 {
                    font-size: 28px;
                }
                .about-conty h4 {
                    font-size: 16px;
                }
                .about-us-secy {
                    max-width: 90%;
                }
                .about-conty {
                    width: 100%;
                }

                .about-ptag{
                    font-size: 15px;
                }

                .mob-ul-category{
                    padding-left: 5px;
                    margin-left: 0;
                    list-style: none;
                    padding-top: 15px;
                    font-size: 16px;
                }

                .adeel-about-image { height: 450px; padding-right: 0px;}
                .about-image {width: 100%;}
                .content-centre {
                    top: 0;
                    transform: translateY(0%);
                }
                .aguhuik {margin-top: 0px;}





            }